@import '_content/LegalConnect.Framework.Web.BlazorAuthComponents/LegalConnect.Framework.Web.BlazorAuthComponents.c3ljbzafuz.bundle.scp.css';
@import '_content/LegalConnect.Framework.Web.BlazorComponents/LegalConnect.Framework.Web.BlazorComponents.hu5vfrwf86.bundle.scp.css';
@import '_content/LegalConnect.Framework.Web.BlazorDashboardComponents/LegalConnect.Framework.Web.BlazorDashboardComponents.zf6jeik5ku.bundle.scp.css';
@import '_content/LegalConnect.Framework.Web.BlazorLocationComponents/LegalConnect.Framework.Web.BlazorLocationComponents.8ohwl9gzw8.bundle.scp.css';
@import '_content/LegalConnect.Framework.Web.BlazorOpsPortalComponents/LegalConnect.Framework.Web.BlazorOpsPortalComponents.81ql5wsq3m.bundle.scp.css';
@import '_content/LegalConnect.Framework.Web.BlazorOrderPlacementComponents/LegalConnect.Framework.Web.BlazorOrderPlacementComponents.7a1lhrvl0x.bundle.scp.css';
@import '_content/LegalConnect.Framework.Web.BlazorPaymentFinanceComponents/LegalConnect.Framework.Web.BlazorPaymentFinanceComponents.replryc113.bundle.scp.css';
@import '_content/LegalConnect.Framework.Web.BlzrPricingComponents/LegalConnect.Framework.Web.BlzrPricingComponents.e265qxn918.bundle.scp.css';

/* _content/LegalConnect.Web.ServiceProviderPortal/Pages/CustomerPortal/OrderManagement/ContactUsForm.razor.rz.scp.css */
.col-fill[b-6q5qoeexgn] {
    flex: 1;
}

.col-fixed[b-6q5qoeexgn] {
    width: 75px;
}
/* _content/LegalConnect.Web.ServiceProviderPortal/Pages/CustomerPortal/OrderManagement/OrderDetailsAccordion.razor.rz.scp.css */
.label-col[b-be8doozt3s] {
    width: 200px;
    min-width: 200px;
    max-width: 200px;
}
